@charset "utf-8";
/* CSS Document */
body {
    padding: 0;
    margin: 0;
    font-size: 12px;
    line-height: normal;
    font-family: "Arial", Times, serif;
}
div,
h1,
h2,
h3,
h4,
form,
label,
input,
textarea,
img,
span,
table,
td,
tr,
a {
    margin: 0;
    padding: 0;
    outline: none;
    border: none;
    text-decoration: none;
}
.footer.terms-of-use,
.footer.disclaimer {
    color: #999;
    font-size: 12px;
}
.footer.terms-of-use a:link,
.footer.terms-of-use a:visited,
.footer.disclaimer a:link {
    color: #999;
    text-decoration: underline;
}
.footer.terms-of-use h2,
.footer.terms-of-use h3,
.footer.disclaimer h2,
.footer.disclaimer h3 { color: whitesmoke }
ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
#greske span {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}
#greske {
    background: url('close-greske.png') no-repeat scroll right top #e6eaeb;
    border: 2px solid red;
    float: left;
    line-height: 20px;
    margin: 10px 0;
    outline: medium none;
    padding: 10px;
    width: 100%;
    z-index: 11;
    cursor: pointer;
    display: none;
}
.cta-button {
    background-color: #3c53c4;
    border: none;
    color: #ffffff; font-size:25px;
    padding: 12px 25px;
    cursor: pointer;
    margin: auto;
    -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
        -webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.15), inset 1px 1px 1px rgba(255, 255, 255, 0.2);
    -moz-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.15), inset 1px 1px 1px rgba(255, 255, 255, 0.2);
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.15), inset 1px 1px 1px rgba(255, 255, 255, 0.2);
}

.mobile { display: none !important }
.desktop { display: block !important }
.datepicker.datepicker-dropdown { border-radius: 0 }
.datepicker.datepicker-dropdown::before,
.datepicker.datepicker-dropdown::after { border: 0 none }
.datepicker.datepicker-dropdown .datepicker-days td,
.datepicker.datepicker-dropdown .datepicker-days th,
.datepicker.datepicker-dropdown .datepicker-days span,
.datepicker.datepicker-dropdown .datepicker-years td,
.datepicker.datepicker-dropdown .datepicker-years th,
.datepicker.datepicker-dropdown .datepicker-years span,
.datepicker.datepicker-dropdown .datepicker-months td,
.datepicker.datepicker-dropdown .datepicker-months th,
.datepicker.datepicker-dropdown .datepicker-months span { border-radius: 0 }
.datepicker.datepicker-dropdown .datepicker-days .active,
.datepicker.datepicker-dropdown .datepicker-years .active,
.datepicker.datepicker-dropdown .datepicker-months .active {
    background: none repeat scroll 0 0 #368ee0;
    border-radius: 0;
}
.datepicker.datepicker-dropdown .datepicker-days .active:hover,
.datepicker.datepicker-dropdown .datepicker-years .active:hover,
.datepicker.datepicker-dropdown .datepicker-months .active:hover {
    background: none repeat scroll 0 0 #1e74c5;
    border-radius: 0;
}
.uploadBtn {
    background: url("../images/upload-doc.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #fff;
    height: 40px;
    line-height: 22px;
    margin-left: 10px;
    margin-top: 18px !important;
    width: 100%;
}
input.upload_field {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}
#login-box {
    width: 710px;
    margin-left: -355px;
    position: absolute;
    left: 50%;
    top: 100px;
    display: none;
    z-index: 910;
}
#reg-box {
    width: 710px;
    margin-left: -355px;
    position: absolute;
    left: 50%;
    top: 100px;
    display: none;
    z-index: 910;
}
#box-header {
    font-family: "Arial", Times, serif;
    font-size: 40px;
    color: #FFF;
    text-decoration: none;
    text-align: center;
    background-color: #070734;
    float: left;
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #308fb8;
}
#box-header .reg-title {
    text-align: center;
    float: left;
    height: auto;
    width: 100%;
}
#box-header .reg-price {
    font-family: "Arial", Times, serif;
    font-size: 16px;
    color: #FFF;
    text-decoration: none;
    float: left;
    height: auto;
    width: 100%;
}
#box-header .reg-why {
    color: #fff;
    font-family: "Arial", Times, serif;
    font-size: 16px;
    margin: 10px auto;
    display: inline-block;
    width: auto;
    text-decoration: underline;
    font-weight: bold;
}
#prikaz_cene span:before {
    content: "Complete your Application at the Reduced Price of ";
    display: inline;
    height: 30px;
}
#prikaz_cene span {
    color: red;
    font-size: 26px;
    font-weight: 700;
}
#box-body {
    text-align: center;
    float: left;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #067eb2;
    height: auto;
}
#box-footer {
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #308fb8;
    text-align: center;
    float: left;
    width: 100%;
    padding-top: 20px;
    background-color: #070734;
    padding-bottom: 20px;
}
#box-body form {
    width: 100%;
    margin: 0;
    float: left;
}
#box-body form input[type=text],
#box-body form input[type=password] {
    border: none;
    background: #fff;
    padding: 0 10px;
    height: 50px;
    line-height: 50px;
    color: #454545;
    text-align: center;
    width: 80%;
    margin: 8px 0;
    font-family: "Arial", Times, serif;
    font-size: 15px;
    text-decoration: none;
}
#box-body form input[type=submit] {
    border: none;
    background: #00aeff;
    border-radius: 6px;
    border: 1px solid #096d98;
    box-shadow: 0 2px 0 0 #096d98;
    padding: 0 10px;
    height: 50px;
    line-height: 50px;
    color: #FFFFFF;
    text-align: center;
    width: 80%;
    margin: 10px 0;
    font-family: "Arial", Times, serif;
    font-size: 18px;
    cursor: pointer;
}
#box-body form input[type=submit]:hover { background: #0793D3 }
.login-problem {
    color: #fff;
    font-family: "Arial", Times, serif;
    font-size: 15px;
    margin: 10px auto;
    display: inline-block;
    width: auto;
    text-decoration: underline;
}
.reg-form {
    background: none repeat scroll 0 0 transparent;
    border: 2px solid #fff;
    border-radius: 6px;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-family: "Arial", Times, serif;
    font-size: 18px;
    height: 50px;
    line-height: 44px;
    margin: 10px 10%;
    padding: 0 10px;
    text-align: center;
    width: 80%;
}
.reg-form:hover { background: #00aeff }
.close {
    display: block;
    height: 65px;
    position: absolute;
    right: 0px;
    text-align: center;
    top: 0px;
    width: 64px;
    cursor: pointer;
}
.sub-desc {
    font-family: "Arial", Times, serif;
    font-size: 15px;
    color: #464646;
    text-decoration: none;
    border-bottom: 1px solid #d9d9d9;
    display: block;
    float: left;
    height: auto;
    margin-bottom: 20px;
    width: 100%;
    line-height: 60px;
}
#log-overlay {
    background-color: rgba(255, 255, 255, 0.85);
    position: fixed;
    height: 100%;
    width: 100%;
    left: 0px;
    top: 0px;
    z-index: 900;
    display: none;
}
#header {
    height: auto;
    width: 100%;
    position: relative;
}
#top-header {
    float: left;
    height: 20px;
    width: 100%;
    background-color: #545454;
}
#top-header-container {
    height: 20px;
    width: 100%;
    max-width: 990px;
    margin: 0 auto;
}
#top-slogan {
    color: #fff;
    float: left;
    font-family: "Arial", Times, serif;
    font-size: 13px;
    height: 20px;
    line-height: 20px;
    text-decoration: none;
    width: auto;
}
#top-slogan span {
    color: #fff;
    font-family: "Arial", Times, serif;
}
#top-menu {
    float: right;
    height: 40px;
    width: auto;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #2b383e;
}
#top-menu a {
    font-family: "Arial", Times, serif;
    font-size: 14px;
    line-height: 40px;
    color: #FFF;
    text-decoration: none;
    text-align: left;
    display: inline-block;
    float: left;
    height: 40px;
    width: auto;
    position: relative;
    z-index: 1;
    padding-right: 15px;
    padding-left: 15px;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #2b383e;
}
#top-menu a:hover { background-color: #070734 }
#top-menu .search {
    font-family: "Arial", Times, serif;
    font-size: 14px;
    line-height: 40px;
    color: #FFF;
    text-decoration: none;
    text-align: left;
    display: inline-block;
    float: left;
    height: 40px;
    border-right: 1px solid #2b383e;
    width: 40px;
    padding: 0;
    position: relative;
    z-index: 2;
}
#top-menu .search.transition form {
    height: 40px;
    width: 0px;
    overflow: hidden;
    position: absolute;
    top: 0px;
    right: 40px;
    z-index: 2;
}
#top-menu .search.transition form .search-field {
    width: 320px;
    height: 40px;
    position: relative;
    z-index: 2;
    background: #eaeaea;
    border: none;
    padding: 0 10px;
    line-height: 40px;
}
#top-menu .search.transition form .search-button {
    background: url(../images/search.png) no-repeat center center #eaeaea;
    width: 0;
    height: 40px;
    position: absolute;
    z-index: 2;
    font-size: 0;
    border: none;
    line-height: 40px;
}
#top-menu .search:hover {
    background-color: #070734;
    cursor: pointer;
}
#top-menu a.basket {
    width: 50px;
    padding: 0;
    position: relative;
}
#top-menu .basket span {
    height: 19px;
    width: 19px;
    position: absolute;
    top: 6px;
    right: 6px;
    font-family: "Arial", Times, serif;
    font-size: 12px;
    line-height: 20px;
    background-color: #070734;
    color: #FFF;
    text-decoration: none;
    border-radius: 50%;
    text-align: center;
}
#mid-header {
    float: left;
    height: 70px;
    width: 100%;
    background-color: #fff;
}
#mid-header-container {
    height: 70px;
    width: 100%;
    max-width: 990px;
    margin: 0 auto;
}
#mid-header-container .logo {
    float: left;
    height: 70px;
    line-height: 90px;
    padding-top: 7px;
    width: auto;
}
#mid-header-container .call-us {
    height: 110px;
    width: auto;
    float: right;
    line-height: 110px;
    font-family: arial;
    font-size: 22px;
    color: #7a8e96;
    text-decoration: none;
    margin-right: 15px;
}
#mid-header-container .call-us-number {
    color: #36444a;
    float: right;
    font-family: arial;
    font-size: 48px;
    height: 70px;
    letter-spacing: -3px;
    line-height: 80px;
    padding-top: 3px;
    text-decoration: none;
    width: auto;
}
#mid-header-container .call-us span { }
#menu {
    float: left;
    height: 57px;
    width: 100%;
    background-color: #070734;
    border-bottom: 2px solid #04587b;
}
#menu-container {
    height: 57px;
    width: 100%;
    max-width: 990px;
    margin: 0 auto;
}
#menu-container a {
    display: inline-block;
    padding-right: 14px;
    padding-left: 14px;
    font-family: "Arial", Times, serif;
    font-size: 17px;
    line-height: 57px;
    color: #FFF;
    text-decoration: none;
}
#menu-container a:hover { background: #04587b }
#slider {
    height: 490px;
    width: 100%;
    background-image: url(../images/slider-bg.jpg);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-color: #FFF;
    background-attachment: scroll;
}
#slider-container {
    width: 100%;
    max-width: 990px;
    margin: 0 auto;
    height: 490px;
}
#welcome {
    background-color: #f2f2f2;
    height: auto;
    width: 100%;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #d9d9d9;
}
#section-default {
    height: auto;
    width: 100%;
}
#section-container {
    height: auto;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    max-width: 990px;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 30px;
    padding-bottom: 30px;
}
#section-container .default-text {
    font-family: "Arial", Times, serif;
    font-size: 14px;
    line-height: 19px;
    color: #5b5b5b;
    text-decoration: none;
}
#section-container .default-text ul li {
    background: url("../images/tags.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    padding: 10px 20px 10px 30px;
}
#section-container .default-text p {
    font-family: "Arial", Times, serif;
    font-size: 14px;
    line-height: 23px;
    color: #5b5b5b;
    text-decoration: none;
    margin-bottom: 30px;
}
#section-accordion-title {
    font-family: bebas;
    font-size: 25px;
    color: #36444a;
    text-decoration: none;
    float: left;
    height: 40px;
    width: 100%;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #dedede;
    margin-top: 30px;
}
#acc-buttons {
    float: left;
    height: auto;
    width: 100%;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #d9d9d9;
    padding: 20px 0;
}
#acc-buttons .acc-title {
    font-family: "Arial", Times, serif;
    font-size: 29px;
    color: #36444a;
    text-decoration: none;
    float: left;
    height: auto;
    width: auto;
}
#acc-buttons .acc-buttons-holder {
    float: right;
    height: auto;
    width: auto;
}
#acc-buttons .acc-buttons-holder .gray-button {
    background: #1d8de4;
    box-shadow: 0 2px 0 0 #1474bf;
    width: auto;
    padding: 15px 25px;
    color: #fff;
    border-radius: 5px;
    display: inline-block;
    font-size: 15px;
    border: none;
    cursor: pointer;
    margin: 0 3px;
    text-decoration: none;
    font-family: "Arial", Times, serif;
}
#acc-buttons .acc-buttons-holder .gray-button:hover {
    background: #2f5f73;
    box-shadow: 0 2px 0 0 #50646d;
}
#acc-buttons .acc-buttons-holder .gray-button.active {
    background: #2f5f73;
    box-shadow: 0 2px 0 0 #50646d;
}
#welcome-title {
    float: left;
    height: auto;
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
}
#welcome-title h1 {
    font-weight: normal;
    font-family: "Arial", Times, serif;
    font-size: 27px;
    line-height: 30px;
    color: #36444a;
    text-decoration: none;
}
#welcome-desc {
    font-family: "Arial", Times, serif;
    font-size: 14px;
    line-height: 18px;
    color: #36444a;
    text-decoration: none;
    float: left;
    height: auto;
    width: 100%;
    text-align: center;
}
#three-panels {
    height: auto;
    width: 100%;
}
#panel-item {
    float: left;
    height: 215px;
    width: 300px;
    margin-right: 15px;
    margin-left: 15px;
    border: 1px solid #d9d9d9;
    border-radius: 4px;
    padding: 10px;
    text-align: center;
    position: relative;
}
#panel-item .panel-item-title {
    font-family: bebas;
    font-size: 28px;
    float: left;
    height: auto;
    width: 100%;
    margin-top: 30px;
    color: #36444a;
    text-decoration: none;
}
#panel-item .panel-item-desc {
    font-family: "Arial", Times, serif;
    font-size: 14px;
    float: left;
    height: auto;
    width: 80%;
    color: #666;
    text-decoration: none;
    margin: 0 10%;
}
#panel-item .panel-item-button {
    float: left;
    height: auto;
    width: 100%;
    margin: 20px 0 0;
}
#panel-item .panel-item-icon {
    height: 60px;
    width: 60px;
    position: absolute;
    z-index: 1;
    top: -20px;
    right: -20px;
    border-radius: 50%;
    box-shadow: 0 0 0 3px #fff, 0 0 0 4px #d1d1d1;
}
#panel-item .panel-item-button form {
    height: 37px;
    width: 200px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}
#panel-item .panel-item-button form .search-db-field {
    color: #454545;
    background-color: #f3f3f3;
    float: left;
    height: 37px;
    width: 100%;
    font-family: "Arial", Times, serif;
    font-size: 16px;
    line-height: 37px;
    text-decoration: none;
    padding: 5px 40px 5px 10px;
    border: 1px solid #ccc;
    border-radius: 3px;
}
#panel-item .panel-item-button form .search-db-button {
    height: 35px;
    width: 35px;
    position: absolute;
    top: 1px;
    right: 1px;
    z-index: 2;
    background-color: transparent;
    background-image: url(../images/search-db-btn.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
    font-size: 0px;
    color: #FFF;
}
#gray-section {
    background-color: #36444a;
    height: auto;
    width: 100%;
}
#item2 {
    float: left;
    height: auto;
    width: 25%;
    text-align: center;
    display: inline-block;
    padding: 15px;
}
#item2 .item2-icon {
    padding: 0px 0 20px 0;
    float: left;
    height: auto;
    width: 100%;
}
#item2 .item2-title { margin-bottom: 10px }
#item2 .item2-title a {
    font-family: bebas;
    font-size: 28px;
    line-height: 30px;
    color: #FFF;
}
#item2 .item2-title a:hover { color: #61ABC8 }
#item2 .item2-desc {
    font-family: "Arial", Times, serif;
    font-size: 14px;
    color: #FFF;
}
#news-all {
    float: left;
    height: auto;
    width: 30%;
}
#news-all .news-all-title {
    font-family: bebas;
    font-size: 32px;
    color: #36444a;
    text-decoration: none;
    float: left;
    height: auto;
    width: 100%;
}
#news-all .news-all-desc {
    float: left;
    height: auto;
    width: 100%;
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 15px;
    color: #666;
    text-decoration: none;
    font-family: "Arial", Times, serif;
    line-height: 20px;
}
#news-all .news-all-button {
    float: left;
    height: 40px;
    width: 100%;
    font-size: 14px;
}
#news-three {
    float: left;
    height: auto;
    width: 70%;
}
#news-three .news-three-item {
    float: left;
    height: 90px;
    width: 100%;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    position: relative;
    margin-bottom: 10px;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.35);
}
#news-three .news-three-item:hover { box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.65) }
#news-three .news-three-item .news-three-date {
    float: left;
    height: 90px;
    width: 90px;
    border-right: 1px solid #e5e5e5;
    text-align: center;
    display: table;
    font-family: bebas;
    font-size: 32px;
    color: #CCCCCC;
    text-decoration: none;
    margin-right: 15px;
}
#news-three .news-three-item .news-three-date .date-container {
    height: 100%;
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    line-height: 24px;
}
#news-three .news-three-item .news-three-date .date-container span {
    font-family: "Arial", Times, serif;
    font-size: 15px;
}
#news-three .news-three-item .news-three-title {
    height: 90px;
    width: 100%;
    display: table-cell;
    vertical-align: middle;
}
#news-three .news-three-item .news-three-title .title {
    font-size: 22px;
    line-height: 28px;
    color: #36444a;
    text-decoration: none;
    font-family: bebas;
    clear: right;
}
#news-three .news-three-item .news-three-title .category {
    color: #FFF;
    background-color: #a7a7a7;
    display: inline-block;
    margin-right: 5px;
    padding-top: 2px;
    padding-right: 5px;
    padding-bottom: 2px;
    padding-left: 5px;
}
#news-three .news-three-item .news-three-title .time {
    display: inline-block;
    padding-left: 19px;
    background-image: url(../images/clock-icon.png);
    background-repeat: no-repeat;
    background-position: left center;
    color: #ababab;
}
#news-three .news-three-item .news-three-title .city {
    display: inline-block;
    padding-left: 19px;
    background-image: url(../images/globe-small-icon.png);
    background-repeat: no-repeat;
    background-position: left center;
    margin-left: 10px;
    color: #ababab;
}
#news-three .news-three-item .news-three-title .photo {
    height: 90px;
    width: 90px;
    position: absolute;
    top: 0px;
    right: 0px;
    background-image: url(../images/news-photo.png);
    background-position: right center;
    margin-right: 20px;
    background-attachment: scroll;
    background-repeat: no-repeat;
}
#logos {
    background-color: #f2f2f2;
    height: auto;
    width: 100%;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #d9d9d9;
    text-align: center;
}
#logos #section-container img {
    margin-right: 27px;
    margin-left: 27px;
}
#header-info {
    background-color: #070734;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: auto;
    width: 100%;
}
#header-info-title {
    float: left;
    width: auto;
    padding-left: 10px;
}
#header-info-title h1 {
    color: #fff;
    font-family: "Arial", Times, serif;
    font-size: 28px;
    font-weight: normal;
    line-height: 40px;
    text-decoration: none;
    text-transform: uppercase;
}
#header-info-title h1.cart-icon {
    font-family: "Arial", Times, serif;
    font-size: 28px;
    line-height: 40px;
    color: #FFF;
    text-decoration: none;
    font-weight: normal;
    text-transform: uppercase;
    padding-left: 40px;
    background: url(../images/cart-icon.png) no-repeat left center;
}
#header-info-breadcrumbs {
    background: url(../images/white-line.png) repeat-x left 36px;
    display: block;
    float: right;
    line-height: 40px;
    margin-bottom: -10px;
    margin-top: -20px;
    width: auto;
}
#header-info-breadcrumbs li {
    color: #fff;
    display: inline-block;
    float: left;
    font-size: 13px;
    height: auto;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
    width: auto;
}
#header-info-breadcrumbs li span {
    background-color: #fff;
    border-radius: 50%;
    clear: both;
    color: #333;
    display: inline-block;
    float: left;
    font-size: 20px;
    height: 30px;
    line-height: 32px;
    margin: 5px 50px;
    text-align: center;
    text-decoration: none;
    width: 30px;
}
#header-info-breadcrumbs li span.selected { box-shadow: 0 0 0 3px #070734, 0 0 0 5px #6968A9 }
#error-image {
    text-align: center;
    float: left;
    height: auto;
    width: 100%;
    margin-top: 40px;
    margin-bottom: 40px;
}
#error-title {
    font-family: "Arial", Times, serif;
    font-size: 29px;
    color: #36444a;
    text-decoration: none;
    float: left;
    margin-bottom: 30px;
    height: auto;
    width: 100%;
}
#error-desc {
    font-family: "Arial", Times, serif;
    font-size: 14px;
    line-height: 19px;
    color: #666666;
    text-decoration: none;
    float: left;
    width: 70%;
    margin-right: 15%;
    margin-left: 15%;
    margin-bottom: 50px;
}
#col-container {
    display: table;
    height: auto;
    width: 100%;
    min-height: 500px;
    margin: 0 auto;
    background: #fff;
    float: left;
    position: relative;
}
#left-col {
    display: table-cell;
    vertical-align: top;
    width: 725px;
}
.error {
    color: #f00;
    display: inline;
    font-size: 12px;
    font-weight: bold;
    padding-left: 20px;
    float: right;
}
.advanced-search {
    float: left;
    height: auto;
    width: 100%;
}
#search-container {
    width: 100%;
    float: left;
}
#inner-title {
    background: none repeat scroll 0 0 #e6eaeb;
    border-bottom: 1px solid #d9d9d9;
    border-top: 1px solid #d9d9d9;
    color: #36444a;
    float: left;
    font-family: "Arial", Times, serif;
    font-size: 20px;
    font-weight: normal;
    height: 60px;
    line-height: 60px;
    padding-left: 10px;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}
#inner-title .optional-title {
    font-size: 15px;
    color: #c0c1c2;
}
#label-container {
    float: left;
    height: auto;
    width: 100%;
    font-family: "Arial", Times, serif;
    font-size: 14px;
    line-height: 19px;
    color: #000 !important;
    text-decoration: none;
}
.advanced-search div span {
    font-family: "Arial", Times, serif;
    font-size: 16px;
    color: #000 !important;
    text-decoration: none;
    padding-bottom: 5px;
    float: left;
    margin-top: 8px;
}
.advanced-search label span {
    font-family: "Arial", Times, serif;
    font-size: 16px;
    color: #000 !important;
    text-decoration: none;
    padding-bottom: 5px;
    float: left;
    margin-top: 8px;
}
.advanced-search label { float: left }
.advanced-search input[type=text] {
    float: left;
    color: #000 !important;
    height: 40px;
    width: 100%;
    border: 1px solid #000;
    padding: 0 10px;
}
.advanced-search input[type=text]:disabled { background: #fff }
.advanced-search textarea {
    float: left;
    height: 140px;
    width: 100%;
    border: 1px solid #000;
    resize: none;
    padding: 10px;
}
.advanced-search #add_comment { height: 225px }
.stickit {
    position: fixed;
    top: 0;
    width: 258px !important;
}
.stickit-end {
    bottom: 40px;
    position: absolute;
    right: 0;
}
#right-col {
    display: table-cell;
    vertical-align: top;
    width: 255px;
    position: relative;
}
#right-col #right-container {
    width: 100%;
    padding-left: 20px;
    float: right;
}
#right-title {
    float: left;
    height: auto;
    width: 100%;
    font-family: bebas;
    font-size: 25px;
    color: #36444a;
    text-decoration: none;
}
#right-title.icon { padding-left: 30px }
#right-title.cat-icon { background: url(../images/categories.png) no-repeat left center }
#right-title.email-icon { background: url(../images/email.png) no-repeat left center }
#right-title.archive-icon { background: url(../images/archive.png) no-repeat left center }
#right-title.tags-icon { background: url(../images/tags.png) no-repeat left center }
#right-desc {
    font-family: "Arial", Times, serif;
    font-size: 14px;
    line-height: 20px;
    color: #657782;
    text-decoration: none;
    float: left;
    height: auto;
    width: 100%;
    margin-top: 10px;
}
#contact-desc {
    font-family: "Arial", Times, serif;
    font-size: 14px;
    line-height: 20px;
    color: #6b6b6b;
    text-decoration: none;
    float: left;
    height: auto;
    width: 100%;
    margin-top: 10px;
}
#contact-desc a { color: #070734 }
#contact-desc span {
    font-family: "Arial", Times, serif;
    font-size: 14px;
    line-height: 20px;
    color: #6b6b6b;
    text-decoration: none;
    float: left;
}
#contact-desc span.contact-info {
    font-family: "Arial", Times, serif;
    font-size: 14px;
    line-height: 20px;
    color: #2e2e2e;
    text-decoration: none;
    margin-left: 10px;
}
#contact-desc span.contact-info-address {
    color: #2e2e2e;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 20px;
    margin-top: -20px;
    padding-left: 70px;
    text-decoration: none;
}
#about-image {
    margin-right: 30px;
    float: left;
}
#about-text-container {
    display: table;
    height: 245px;
}
#about-text {
    display: table-cell;
    height: 100%;
    min-height: 245px;
    vertical-align: middle;
}
#about-text .about-title {
    font: 35px/normal "Arial";
    color: #FFF;
    text-decoration: none;
    text-transform: uppercase;
    margin-bottom: 10px;
}
#about-text .about-desc {
    font: 18px/normal "Arial";
    color: #FFF;
    text-decoration: none;
    margin: auto;
}
#about-item {
    float: left;
    height: auto;
    width: 100%;
    padding-top: 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid #dedede;
}
#about-item .about-image {
    float: left;
    height: 130px;
    width: 130px;
    margin-right: 15px;
}
#about-item .about-title {
    font: 30px bebas;
    color: #36444a;
    text-decoration: none;
}
#about-item .about-autor {
    font: 15px/normal Arial;
    color: #070734;
    text-decoration: none;
    font-weight: bold;
    margin-top: 10px;
}
#about-item .about-title span {
    font: 30px bebas;
    color: #8f8f8f;
    text-decoration: none;
}
#about-item .about-desc {
    font: 15px Arial, Helvetica, sans-serif;
    color: #666666;
    text-decoration: none;
}
#department-item {
    border: 1px solid #fff;
    border-bottom: 1px solid #dedede;
}
#department-item .department-image {
    float: left;
    height: auto;
    width: 100%;
    padding-top: 10px;
}
#department-item .department-title {
    font-family: bebas;
    font-size: 29px;
    color: #36444a;
    text-decoration: none;
    float: left;
    height: auto;
    width: 100%;
    margin-top: 20px;
}
#department-item .department-title a {
    font-family: bebas;
    font-size: 29px;
    color: #36444a;
    text-decoration: none;
}
#department-item .department-title a:hover { color: #070734 }
#department-item .department-desc {
    font-family: "Arial", Times, serif;
    font-size: 15px;
    color: #666666;
    text-decoration: none;
    float: left;
    height: auto;
    width: 100%;
}
#department-item:hover {
    background: #ebf4f8;
    border: 1px solid #d9e4e9;
}
#my-acc {
    float: left;
    height: auto;
    width: 100%;
}
#input-row {
    float: left;
    height: auto;
    width: 100%;
}
#input-container { position: relative }
#input-container.description {
    font: 15px Arial,Helvetica,sans-serif;
    color: rgb(102, 102, 102);
    display: table;
    height: 50px;
    float: left;
}
#input-container input {
    height: 50px;
    width: 100%;
    border: 1px solid #000;
    border-radius: 3px;
    padding-right: 10px;
    padding-left: 10px;
    font-family: "Arial", Times, serif;
    font-size: 15px;
    line-height: 50px;
    font-weight: bold;
    color: #686868;
    text-decoration: none;
}
#input-container .pholder {
    height: 50px;
    width: auto;
    position: absolute;
    top: 0px;
    right: 0px;
    padding-right: 10px;
    font-family: "Arial", Times, serif;
    font-size: 15px;
    font-style: italic;
    color: #9d9d9d;
    text-decoration: none;
    line-height: 50px;
}
#verified { float: right }
#verified span {
    display: block;
    float: left;
    font: 14px/30px Arial, Helvetica, sans-serif;
    color: #fff;
    margin-right: 10px;
}
#cart-table {
    border-top: 1px solid #d9d9d9;
    border-left: 1px solid #d9d9d9;
    border-radius: 3px 3px 0 0;
    margin: 30px 0;
}
#cart-table thead {
    height: 40px;
    color: #fff;
}
#cart-table tr { border-bottom: 1px solid #d9d9d9 }
#cart-table td {
    padding: 25px 20px;
    border-right: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
}
#cart-table td .product-title {
    font: 25px/25px bebas;
    color: #36444a;
    display: block;
    width: 100%;
}
#cart-table td .product-desc {
    font: 15px/normal arial;
    color: #666666;
    display: block;
    width: 100%;
}
#disc-code {
    float: left;
    height: auto;
    width: 50%;
    max-width: 400px;
    position: relative;
}
#disc-code .code-field {
    padding: 10px;
    float: left;
    height: 44px;
    width: 100%;
    border: 1px solid #000;
    border-radius: 3px;
}
#disc-code .code-submit {
    background-attachment: scroll;
    background-color: #1d8de4;
    background-image: url(../images/code-arrow.png);
    background-repeat: no-repeat;
    background-position: center center;
    height: 30px;
    width: 30px;
    position: absolute;
    top: 7px;
    right: 7px;
    border-radius: 3px;
    cursor: pointer;
}
#disc-invoice {
    float: right;
    height: auto;
    width: auto;
    padding: 0 20px;
    font-family: "Arial";
    font-size: 18px;
    color: #6c6c6c;
    text-decoration: none;
    font-weight: normal;
    text-align: right;
    max-width: 50%;
    line-height: 28px;
}
#disc-invoice .invoice-desc {
    float: right;
    height: auto;
    width: auto;
}
#disc-invoice .invoice-desc .title {
    float: left;
    height: auto;
    width: auto;
}
#disc-invoice .invoice-desc .price {
    float: left;
    height: auto;
    width: 150px;
    color: #36444a;
}
#disc-invoice .invoice-desc .title-total {
    float: left;
    font-size: 20px;
    height: auto;
    line-height: 35px;
    width: auto;
}
#disc-invoice .invoice-desc .price-total {
    float: left;
    font-size: 28px;
    height: auto;
    width: 150px;
    color: #36444a;
}
#blog-item {
    float: left;
    height: auto;
    width: 100%;
    margin-bottom: 20px;
}
#blog-item .blog-item-title {
    float: left;
    height: auto;
    width: 100%;
}
#blog-item .blog-item-title a {
    font-family: bebas;
    font-size: 35px;
    color: #36444a;
    text-decoration: none;
}
#blog-item .blog-item-image {
    float: left;
    height: auto;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
}
#blog-item .blog-item-desc {
    float: left;
    height: auto;
    width: 100%;
    font-family: "Arial", Times, serif;
    font-size: 14px;
    line-height: 19px;
    color: #666;
    text-decoration: none;
}
#blog-item .blog-item-info {
    border-bottom: 1px solid #ebebeb;
    border-top: 1px solid #ebebeb;
    float: left;
    height: auto;
    line-height: 30px;
    margin-bottom: 0;
    margin-top: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 100%;
}
#blog-item .blog-item-info .blog-posted {
    float: left;
    height: auto;
    width: 50%;
}
#blog-item .blog-item-info .blog-posted a { color: #1d8de4 }
#blog-item .blog-item-info .blog-social {
    float: left;
    height: auto;
    padding-top: 5px;
    text-align: right;
    width: 50%;
}
#more-posts {
    text-align: center;
    float: left;
    height: auto;
    width: 100%;
}
#right-container .other-categories {
    display: inline-block;
    float: left;
    height: auto;
    width: 100%;
    font-family: "Arial", Times, serif;
    font-size: 14px;
    line-height: 19px;
    color: #666;
    text-decoration: none;
}
#right-container .other-categories:hover {
    display: inline-block;
    float: left;
    height: auto;
    width: 100%;
    font-family: "Arial", Times, serif;
    font-size: 14px;
    line-height: 19px;
    color: #000;
    text-decoration: none;
}
#right-container .archive-year {
    float: left;
    height: auto;
    width: 100%;
    padding-left: 15px;
    font-family: "Arial", Times, serif;
    font-size: 14px;
    line-height: 19px;
    color: #464646;
    text-decoration: none;
    background-image: url(../images/archive-arrow-down.png);
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: left center;
    margin-top: 10px;
}
#right-container .archive-items {
    float: left;
    height: auto;
    width: auto;
    padding-left: 15px;
    font-family: "Arial", Times, serif;
    font-size: 14px;
    line-height: 24px;
    color: #464646;
    text-decoration: none;
    background-image: url(../images/archive-arrow-right.png);
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: left center;
    margin-left: 10px;
    clear: both;
}
#right-container .archive-items span,
#right-container .archive-year span { color: #a7a7a7 }
#right-container .archive-items:hover,
#right-container .archive-year:hover { color: #999 }
#newsletter-right {
    float: left;
    width: 100%;
    position: relative;
}
#case-left {
    border: 1px solid #dedede;
    padding: 15px;
}
#case-left .case-host-icon {
    float: left;
    height: auto;
    width: 30%;
}
#case-left .case-host-info {
    float: left;
    height: auto;
    width: 70%;
    font-family: "Arial", Times, serif;
    font-size: 14px;
    line-height: 19px;
    color: #666;
}
#case-left .case-host-info span {
    float: left;
    height: auto;
    width: 100%;
    border-bottom: 1px solid #dedede;
    display: inline-block;
    line-height: 30px;
}
#case-left .case-host-info span:last-child { border-bottom: none }
#case-home {
    text-align: center;
    display: inline-block;
}
#case-home .home-logo {
    clear: both;
    height: auto;
    width: 100%;
}
#case-home .home-name {
    font-family: "Arial", Times, serif;
    font-size: 25px;
    color: #434343;
    text-decoration: none;
}
#case-home .home-name span {
    font-family: "Arial", Times, serif;
    font-size: 14px;
    line-height: 19px;
    color: #434343;
    text-decoration: none;
}
#vs {
    color: #7e7e7e;
    display: inline-block;
    font-family: "Arial", Times, serif;
    font-size: 22px;
    margin: 0 20px;
    position: relative;
    text-align: center;
    text-decoration: none;
    top: -30px;
}
#case-guest {
    text-align: center;
    display: inline-block;
}
#case-guest .guest-logo {
    clear: both;
    height: auto;
    width: 100%;
}
#case-guest .guest-name {
    font-family: "Arial", Times, serif;
    font-size: 25px;
    color: #434343;
    text-decoration: none;
}
#case-guest .guest-name span {
    font-family: "Arial", Times, serif;
    font-size: 14px;
    line-height: 19px;
    color: #434343;
    text-decoration: none;
}
#case-type-name {
    float: left;
    height: auto;
    width: 100%;
}
#case-type-name .case-type {
    float: left;
    height: auto;
    width: 150px;
    line-height: 25px;
    clear: left;
    position: relative;
}
#validated {
    float: right;
    height: 20px;
    width: auto;
    background-image: url(../images/check-true.png);
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 40px;
    background-attachment: scroll;
    font-family: "Arial", Times, serif;
    font-size: 14px;
    font-weight: bold;
    color: #434343;
    text-decoration: none;
}
#case-type-name .case-value {
    float: left;
    height: auto;
    width: auto;
    line-height: 25px;
}
#agencies-item {
    border: 1px solid #dedede;
    float: left;
    height: auto;
    margin-bottom: 15px;
    padding: 18px 18px 12px;
    width: 100%;
}
#agencies-item .agencies-image {
    float: left;
    height: 130px;
    width: 130px;
    margin-right: 15px;
}
#agencies-item .agencies-title {
    font: 22px "Arial";
    color: #36444a;
    text-decoration: none;
    text-transform: uppercase;
}
#agencies-item .agencies-desc {
    font: 15px Arial, Helvetica, sans-serif;
    color: #666666;
    text-decoration: none;
}
#news-item {
    float: left;
    height: auto;
    width: 100%;
}
#news-item .news-item-title {
    float: left;
    height: auto;
    width: 100%;
}
#news-item .news-item-title a {
    font-family: "Arial", Times, serif;
    font-size: 17px;
    font-weight: bold;
    color: #36444a;
    text-decoration: none;
}
#news-item .news-item-title a:hover {
    font-family: "Arial", Times, serif;
    font-size: 17px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}
#news-item .news-item-date {
    font-family: "Arial", Times, serif;
    font-size: 14px;
    color: #848484;
    text-decoration: none;
    float: left;
    height: auto;
    width: 100%;
    margin-bottom: 10px;
}
#news-item .news-item-desc {
    font-family: "Arial", Times, serif;
    font-size: 14px;
    color: #434343;
    text-decoration: none;
    float: left;
    height: auto;
    width: 100%;
}
#articles-item {
    float: left;
    height: auto;
    width: 100%;
}
#articles-item .articles-item-title {
    float: left;
    height: auto;
    width: 100%;
}
#articles-item .articles-item-title a {
    font-family: "Arial", Times, serif;
    font-size: 17px;
    font-weight: bold;
    color: #1d8de4;
    text-decoration: none;
}
#articles-item .news-articles-title a:hover {
    font-family: "Arial", Times, serif;
    font-size: 17px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}
#articles-item .articles-item-desc {
    font-family: "Arial", Times, serif;
    font-size: 14px;
    color: #434343;
    text-decoration: none;
    float: left;
    height: auto;
    width: 100%;
}
.panel-item {
    display: table !important;
    height: 70px;
    float: left;
}
.dba {
    color: #fff;
    font-weight: bold;
}
#footer {
    height: auto;
    width: 100%;
    background-color: #242424;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #d7d7d7;
    min-height: 200px;
    font-size: 14px;
    line-height: 18px;
    color: #333;
    text-decoration: none;
}
#footer-content {
    margin: auto;
    height: auto;
    width: 100%;
    max-width: 1000px;
    padding: 0 10px;
}
#footer-content .third {
    float: left;
    width: 33.3333%;
    height: 225px;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #424242;
    min-height: 200px;
}
.third {
    float: none;
    width: 33.3333%;
    height: 100%;
    font-size: 14px;
    display: table-cell;
    vertical-align: top;
    line-height: 20px;
    min-height: 200px;
    border-right: 1px solid #d9d9d9;
}
.third-content {
    float: left;
    width: 100%;
    height: auto;
    display: table;
    font-size: 14px;
    line-height: 20px;
    min-height: 200px;
}
.third:last-child { border: none }
.third form {
    margin: 0 auto;
    position: relative;
    text-align: center;
    width: 80%;
}
.newsletter {
    font: 14px/38px Arial, Helvetica, sans-serif;
    color: #a0a0a0;
    text-decoration: none;
    background-color: #FFF;
    height: 38px;
    width: 100%;
    padding-right: 90px;
    padding-left: 10px;
    border-radius: 3px;
    border: none;
}
.newsletter-button {
    font: bold 14px/30px Arial, Helvetica, sans-serif;
    color: #fff;
    background-color: #1d8de4;
    height: 30px;
    width: 72px;
    border-radius: 5px;
    text-align: center;
    position: absolute;
    right: 4px;
    top: 4px;
    border: none;
    text-decoration: none;
    cursor: pointer;
}
.newsletter-button:hover { background-color: #36444A }
#footer-content .third:last-child { border: none }
#footer-navigation-title {
    width: 100%;
    font-family: "Arial", Times, serif;
    font-size: 19px;
    line-height: normal;
    font-weight: normal;
    color: #fff;
    text-decoration: none;
}
#sitemap-menu {
    float: left;
    height: auto;
    width: 50%;
    list-style-image: none;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
#sitemap-menu li { color: #424244 }
#sitemap-menu li a {
    color: #828282;
    font-size: 14px;
    line-height: 24px;
    text-decoration: none;
    font-family: "Arial", Times, serif;
}
#sitemap-menu li a:hover { color: #fff }
#footer-button-holder {
    width: 100%;
    height: 50px;
}
a.footer-button {
    background: none repeat scroll 0 0 #1d8de4;
    border-radius: 3px;
    box-shadow: 0 2px 0 0 #1474bf;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    padding: 10px 75px;
    width: auto;
}
a.footer-button:hover {
    background: #30556E;
    color: #fff;
    box-shadow: 0 2px 0 0 #12568E;
}
a.footer-button:active {
    box-shadow: 0 2px 0 -1px #b63c00;
    -moz-box-shadow: 0 2px 0 -1px #b63c00;
    -webkit-box-shadow: 0 2px 0 -1px #b63c00;
    -ms-box-shadow: 0 2px 0 -1px #b63c00;
    margin-top: 2px;
    outline: none;
}
.footer-center-simple {
    color: #a6a6a6;
    text-decoration: none;
    font: 15px/30px "Arial";
    margin-bottom: 15px;
}
.footer-center-simple-thin {
    font-family: "Arial", Times, serif;
    font-size: 12px;
    line-height: 20px;
    color: #424244;
    text-decoration: none;
    margin: 0;
}

.secondary_description {margin-top:50px;}
#footer-info {
    height: auto;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    clear: both;
    background: #2d2d2d;
    color: #828282;
    padding: 30px 0;
    font-size: 14px;
    font-family: "Arial", Times, serif;
}
#footer-info2 {
    height: auto;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    clear: both;
    background: #111;
    color: #828282;
    padding: 10px 0;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
}
#footer-social {
    height: 44px;
    width: 100%;
    text-align: center;
}
#footer-social .footer-social {
    display: inline-block;
    height: 44px;
    width: 44px;
    margin: 0;
    opacity: 1;
}
.footer-fb { background: url(../images/footer-fb.png) no-repeat center center }
.footer-tw { background: url(../images/footer-tw.png) no-repeat center center }
.footer-vimeo { background: url(../images/footer-v.png) no-repeat center center }
.footer-pin { background: url(../images/footer-pin.png) no-repeat center center }
.footer-b { background: url(../images/footer-b.png) no-repeat center center }
.footer-b:hover,
.footer-fb:hover,
.footer-tw:hover,
.footer-b:hover,
.footer-pin:hover,
.footer-vimeo:hover { opacity: 0.5 }
/*------------------ END clearfix + mobile -----------------*/
@media screen and (max-width: 640px) {
    .mobile { display: block !important }
    .desktop { display: none !important }
    #col-container { display: block }
    #mid-header-container .logo {
        text-align: center;
        width: 100%;
    }
    #header-info-title h1 {
        font-size: 21px;
        line-height: 20px;
    }
    #header-info-breadcrumbs {
        line-height: 40px;
        margin-bottom: -10px;
        margin-top: 20px;
        width: 100%;
    }
    #header-info-breadcrumbs li {
        font-size: 12px;
        height: auto;
        line-height: 20px;
        text-align: center;
        text-decoration: none;
        width: auto;
    }
    #header-info-breadcrumbs li span {
        font-size: 12px;
        height: 20px;
        width: 20px;
        line-height: 22px;
        margin: 19px 38px;
    }
    #inner-title {
        font-size: 17px;
        text-align: left;
    }
    .inner-small-title {
        line-height: 20px !important;
        padding-top: 10px;
    }
    #item2 { width: 100% }
    #menu { display: none }
    .call-us,
    .call-us-number { display: none }
    #slider-title {
        font-size: 32px !important;
        line-height: 40px !important;
    }
    #slider-desc {
        font-size: 15px !important;
        line-height: 18px !important;
        padding: 0 30px;
    }
    #slider { height: 390px }
    #panel-item {
        margin-left: 10%;
        margin-right: 10%;
        width: 80%;
        margin-bottom: 30px;
    }
    #left-col,
    #right-col {
        float: left;
        width: 100%;
        padding: 10px;
    }
    #search-container {
        float: left;
        width: 100%;
    }
    .third {
        float: left;
        width: 100%;
        height: 100%;
        font-size: 14px;
        display: block;
        vertical-align: top;
        line-height: 20px;
        min-height: 200px;
        border-bottom: 1px solid #d9d9d9;
        border-right: none;
    }
    section { padding: 0 10px }
}
@media screen and (min-width: 641px) and (max-width: 800px) {
    #item2 {
        float: left;
        height: auto;
        width: 25%;
        text-align: center;
        display: inline-block;
        padding: 15px;
    }
    section { padding: 0 10px }
}
